<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        // var square_len = Number(prompt("enter the lenght of square"));
        // var rect_len = Number(prompt("enter the lenght of rectangle"));
        // var rect_wid = Number(prompt("enter the width of rectangle"));
        // var cir_rad = Number(prompt("enter the radius of Circle"));
        // var sqaure_Area = Math.pow(square_len, 2);
        // var square_peri = square_len * 4;
        // var rect_Area = rect_len*rect_wid;
        // var rect_Peri = 2*(rect_len + rect_wid);
        // var cir_area= Math.PI * Math.pow(cir_rad,2);
        // var cir_peri = 2 * Math.PI *cir_rad;
        // document.write(" the area of square is "+ `${sqaure_Area}` + " " +"rectangle is "+ `${rect_Area}`+ " and circle is "+`${Math.floor(cir_area)}`+ "<br>");
        // document.write(" the perimeter of square is "+ `${square_peri}` + " " + " rectangle is "+`${rect_Peri}`+" and circle is "+ `${Math.floor(cir_peri)}`);
       function AreaSquare(square_len){
            var sqaure_Area = Math.pow(square_len, 2);
            return(sqaure_Area);
        }
       function PeriSquare(square_len){
            var square_peri = square_len * 4;
            return(square_peri);
        }
        function Arearect(rect_len,rect_wid){
            var rect_Area = rect_len*rect_wid;
        }
        var square_len = Number(prompt("enter the lenght of square"));
        var rect_len = Number(prompt("enter the lenght of rectangle"));
        var rect_wid = Number(prompt("enter the width of rectangle"));
        var cir_rad = Number(prompt("enter the radius of Circle"));
        document.write(" the area of square is "+ AreaSquare(square_len) + " " +"rectangle is "+ `${rect_Area}`+ " and circle is "+`${Math.floor(cir_area)}`+ "<br>");
        document.write(" the perimeter of square is "+ `${square_peri}` + " " + " rectangle is "+`${rect_Peri}`+" and circle is "+ `${Math.floor(cir_peri)}`);
    </script>
</body>
</html>